How to install libgee-0.8-2-dbg on Debian Unstable (Sid)